Subject: Agrias hewitsonius - Tefe, Brazil

From: Jim Hanlon <[email-masked]>
Date: Sat, 11 May 1996 03:30:18 -0400

I am planning to spend some time along the Tapajos and Maues rivers and from
Maues, journey up the Amazon river to the town of Tefe. I will attempt to
retrace some of Henry Walter Bates's excursions in Tefe, with the specific
intention of baiting and photographing the prince of all Nymphalidae, the
magnificent Agrias hewitsonius. Does anyone know what time of year is best
for hewitsonius ?  (rainy of dry season?) My gues is its rare throughout the
year and/or located in jungle with difficult access.

Thanks,

Jim Hanlon
Los Angeles